/** HTML object overrides **/


body {
    background: url("../images/background.jpg") no-repeat scroll center top #ffffff;
    color: #333333;
    font-size: 0.75em;
}

/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

h1, h2, h3, h4, h5, h6 {
	color: #2a3481;
	font-family: Arial, Helvetica, sans-serif;
}

.block h2 {
    font-size: 18px;
    letter-spacing: 0;
    margin: 0;
}

div#postscript-wrapper div.views-field-created {
	color: #3c67a2;
}

body.node-type-product h1#page-title {
	border-bottom: 1px dotted #CCCCCC;
}

/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:12px;
	width:950px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#3b4d97;
	width:323px;
	min-width:323px;
	z-index:9999;
	position:absolute;
	top:45px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
}

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:140px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #a3cadb;
	height:690px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1 {
	width:132px;
	margin:0;
	padding:0 10px;
	float:left;
	height:690px;
}
#primarylinks ul li a:hover {
	background: #497ec7; /* Old browsers */
	background: -moz-linear-gradient(top,  #497ec7 0%, #3b4d97 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#497ec7), color-stop(100%,#3b4d97)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #497ec7 0%,#3b4d97 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #497ec7 0%,#3b4d97 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #497ec7 0%,#3b4d97 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #497ec7 0%,#3b4d97 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#497ec7', endColorstr='#3b4d97',GradientType=0 ); /* IE6-9 */
}

/* background colour for primary link rollover on dropdown */
#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:#41BCD1;
	height:auto;
}

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}

/* remove the right padding and border from the last block on the right */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1 {
	padding-right:12px;
	border:none;
}

/* absolute-position some blocks to get them to the right place */
/* some of these will just need to be removed so they inherit the standard styles (once other blocks are removed) */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6 {
	position:absolute;
	top:9px;
	left:322px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
	position:absolute;
	top:475px;
	left:458px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8 {
	position:absolute;
	top:545px;
	left:152px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	position:absolute;
	top:590px;
	left:305px;
	height:auto;
	border:none;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11.om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-13 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-11 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-212189511-3 .om-maximenu-content {
	width:150px;
	min-width:150px;
	left:-20px;
}

/* Spacing */
#primarylinks ul li h3 {
    color: #c8dfe9;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #a3cadb;
    margin: 10px 0;
    padding: 0;
}

/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper, {
	background-color:none;
	
}
#site-header-wrapper {
	margin-top: 0em;
}

#site-header {
    margin-bottom: -12px;
    margin-top: 15px;
    padding-bottom: 2px;
}

#primarylinks {
    background-color:rgba(42, 42, 129, 0.9);
	background-repeat:repeat;
}

#primarylinks-wrapper {
	background-color:transparent;
}

#postscript-wrapper-wrapper {
	margin-bottom:0;
	padding-bottom:0;
}

#primarylinks, #postscript-wrapper-wrapper {
    color: #FFFFFF;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
}

#footer-wrapper-wrapper {
    background-color:rgba(163, 202, 219, 0.9);
	background-repeat:repeat;
}
 
#postscript-wrapper {
    background-color:rgba(163, 202, 219, 0.9);
	background-repeat:repeat;
    color: #333333;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

#branding {
    margin-top: 5px;
	margin-left: 6px;
	margin-bottom:4px;
}

#yamaha-branding {
    margin-left: 6px;
    padding-bottom: 25px;
    padding-top: 13px;
    text-align: right;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 10px 15px 10px;
	color:#FFFFFF;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}


/* ########################################################## */
/* #### Postscript title colours ################################### */
/* ########################################################## */
div.block-ydp_dealer_details a, div.block-ydp_dealer_details a:link, div.block-ydp_dealer_details a:active, div.block-ydp_dealer_details a:visited
{color:#2a3481;}

h2 a:link, h2 a:visited, h2 a:active
{color:#2a3481;}

div#postscript-wrapper div.more-link a
{color:#2a3481;}


div#postscript-wrapper .block p
{color:#333;}

div#postscript-wrapper div.more-link:after
{color:#2a3481;}

#postscript-wrapper #postscript-one, #postscript-wrapper #postscript-two, #postscript-wrapper #postscript-three {
	border-right: 1px dotted #2a3481;
    margin-right: 0;
    padding-right: 10px;
    width: 219px;
}

div#postscript-wrapper div.views-field-title, div#postscript-wrapper div.views-field-title a, div#postscript-wrapper div.views-field-title a:link, div#postscript-wrapper div.views-field-title a:active, div#postscript-wrapper div.views-field-title a:visited
{color:#2a3481;}

/* more link arrows */
div#postscript-wrapper div.more-link:after  
{color:#2a3481;}

div#postscript-wrapper div.more-link:hover:after {
	border-color:transparent #fff;
}

div#postscript-wrapper div.more-link:after {
   	content:"";
	border-style:solid;
    /* reduce the damage in FF3.0 */
    display:inline-block; 
    width:0;
	right:-10px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:5px 0 5px 7px;
	border-color:transparent #3c67a2;
	margin-bottom: -0.1em;
}

#primarylinks ul li .om-maximenu-content a:active,
#primarylinks ul li .om-maximenu-content a:hover,
#primarylinks ul li .om-maximenu-content a.active {
	background-image:none;
	background-color:transparent;
	height:auto;
}

/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
	background: #2a3481; /* Old browsers */
	background: -moz-linear-gradient(top,  #2a3481 0%, #0f1043 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a3481), color-stop(100%,#0f1043)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a3481 0%,#0f1043 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a3481 0%,#0f1043 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a3481 0%,#0f1043 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a3481 0%,#0f1043 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a3481', endColorstr='#0f1043',GradientType=0 ); /* IE6-9 */
    border: 1px solid #FFFFFF;
	width: 958px;
}

#main-content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4); 
    margin-bottom: 2em;
    margin-top: -15px;
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

#fuzzysearch-box-form input.form-submit:hover {
	color: #fff;
}

#narrowbaseplate {
	margin: 0 auto;
    width: 960px;
    -webkit-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1em 0.5em rgba(0, 0, 0, 0.4); 
	height:auto;
}


/* ########################################################## */
/* Multi Franchise Rotator 
/* ########################################################## */
.image-holder {
	margin:0px;
}

#featured { 
	width:938px; /* minus 10px for the 5px border on either side */
	height:356px; /* minus 10px for the 5px border on either side */
	position:relative; 
	border:1px solid #FFF;
	background-image:url('../images/feature-background.jpg');
	background-color:#0f1044;
	z-index:1;
}

#nav-fragment-1 {
	background-image:url('../images/yam-bg.png');
	background-repeat:no-repeat;
}

#nav-fragment-2 {
	background-image:url('../images/broser-bg.png');
	background-repeat:no-repeat;
}

#nav-fragment-3 {
	background-image:url('../images/bromar-bg.png');
	background-repeat:no-repeat;
}

#nav-fragment-4 {
	background-image:url('../images/hawkes-bg.png');
	background-repeat:no-repeat;
}

#featured ul.ui-tabs-nav { 
	padding:0;
	margin:0; 
	position:absolute; 
	top:0; 
	left:0; 
	list-style:none; 
	width:305px;
	z-index:999;
}

#featured ul.ui-tabs-nav li { 
	font-size:12px; 
	color:#333; 
	height:90px;
	overflow:visible;
	position:relative;
	z-index:999;
}

#featured ul.ui-tabs-nav li h2 {
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:16px;
	line-height:18px;
}

#featured ul.ui-tabs-nav li p {
	margin:10px 0 0 0;
	padding:0;
}

#featured li.ui-tabs-nav-item a { 
	display:block; 
	color:#FFF;
	text-decoration:none;
	height:65px;
	width:207px;
	padding:10px 15px 15px 10px;
	background-image:url('../images/bg.png');
	overflow:visible;
	position:relative;
	z-index:999;
}

#featured li.ui-tabs-nav-item a:hover { 
	background-image:url('../images/hover-bg.png'); 
	text-decoration:none;
}

#featured li.ui-tabs-selected, 
#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
	z-index:999;
	background:url('../images/selected-bg.png') top left no-repeat;
}

#featured .ui-tabs-panel { 
	width:706px;
	height:355px;
	position:relative;
	float:right;
	z-index:-1;
}

#featured .ui-tabs-panel .info { 
	position:absolute; 
	bottom:0; 
	left:0; 
	width:706px;
	background: url('../images/transparent-bg.png'); 
}

#featured .info h2{ 
	font-size:18px; 
	color:#fff; 
	padding:5px; 
	margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-size:11px; 
	line-height:15px;
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#primary-menu.block ul {
	margin-top:-1px;
}


/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}

div#postscript-wrapper div.views-field-title {
    font-weight: bold;
    text-transform:capitalize;
}

div#postscript-wrapper #postscript-four div.more-link {
    margin-bottom: 0.75em;
    margin-top:-11px;
    text-align: left;
	
}

/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper {
	background:none;
}

#footer-wrapper-wrapper2 {
     background-color:rgba(163, 202, 219, 0.9);
	 background-repeat:repeat;
	 width:100%;
	 margin-bottom:30px;
	 padding-bottom:15px;
	 padding-top:15px;
	 margin-top:-2em;
}

#footer-last {
	display:block;
	clear:both;
	text-align:center;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #FFFFFF;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #000;
}

a, a:link, a:active, a:visited {
    color: #000;
    text-decoration: underline;
}

a:active, a.active {
    color: #000;
    text-decoration: none;
}

#footer-message {
    color: #ffffff;
    text-align: center;
	margin: 12px 0 12px 0;
}

#footer-wrapper a {
    color: #2a3481;
    text-decoration: underline;
}

#footer-wrapper a img {
	padding: 0 5px 0 5px;
}

#footer-first {
    margin-bottom: 7px;
}

#footer-last {
    margin-bottom: 0;
    margin-top: -12px;
}

#copyright-wrapper a {
	color:#2a3481;}

/*********** Form Half Width *************/

div#node-webform-217, div#node-webform-216 {
	display: block;
    float: left;
    width: 400px;
}

.node-type-page #page-images:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Form Half Width End */

/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

h1#page-title {
    line-height: 0.9em;
}

#node-page-290 #page-images {
	margin-right: 50px;
    width: 210px;
}

#node-page-290 img {float:right;
	margin-right: -5px;}

#node-page-290 .field-type-filefield
{float:right;
	width:440px;}

 #node-page-288 img {
	 float:right;
	}

#node-page-288 .field-type-filefield
{float:right;
	width:440px;}

#node-1172 {
    width:665px;
}

#block-block-2, #block-block-4 {
    bottom: 65px;
    position: absolute;
}

#block-block-4 {
	margin-top:20px;
}

#block-block-3, #block-block-5 {
    bottom:0px;
    position: absolute;
}

/* ########################################################## */
/* #### Non Yamaha Footer  #################################### */
/* ########################################################## */
#block-block-15 {
    margin: 10px 0 10px;
    padding: 0;
    text-align: center;
}

#block-block-15 img {
    margin: 10px 0;
    padding: 0 20px;
}